/* No comment */
"Please contact your web hosting service provider for assistance" = "Skontaktuj się z administratorem, aby uzyskać dodatkową pomoc.";

/* No comment */
"Please open a ticket at {0}" = "Otwórz zgłoszenie u {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS to usługa sieciowa, która tłumaczy nazwę serwera na jego adres internetowy. Błąd ten występuje zazwyczaj, gdy nie ma połączenia z Internetem lub gdy konfiguracja sieci jest nieprawidłowa. Możliwe jest również, że serwer DNS nie odpowiada lub firewall uniemożliwia dostęp do sieci.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Próba połączenia została odrzucona. Serwer może być wyłączony lub Twoja sieć może nie być prawidłowo skonfigurowana.";